.clearit {
margin: 0;
padding: 0;
height: 0;
clear: both;
}

.bubplastic.horizontal {
width: 862px;
height: 27px;
position: relative;
left: 18px;
top: 0px;
margin: 0;
padding: 0;
	
}
.bubplastic.horizontal ul {
list-style: none;
margin: 0;
padding: 0;
}
.bubplastic.horizontal ul li {
float: left;
margin: 0;
padding: 0;

}

.bubplastic.horizontal ul li a {
display: block;
height: 27px;
padding-left: 20px;
float: left;
text-transform: uppercase;
font : 25px Comic Sans, Comic Sans MS, Helvetica, sans-serif;
font-size: 70%;
color: #B3B2B1;
text-decoration: none;
}

.bubplastic.horizontal ul li a span.menu_ar {
display: block;
float: left;
height: 22px;
padding-top: 5px;
padding-right: 20px;
cursor: pointer;
}

.bubplastic.aqua ul li a:hover,
.bubplastic.aqua ul li.highlight a {
color: #FB9105;
}
.bubplastic.aqua ul li a:hover span.menu_ar,
.bubplastic.aqua ul li.highlight a span.menu_ar {
}

h1 {
color : #FB9105;
font : 16px Comic Sans, Comic Sans MS, Helvetica, sans-serif; 
text-align: left;